[Window][DockSpaceViewport_11111111]
Pos=0,19
Size=1362,710

[Window][Debug##Default]
Pos=60,60
Size=400,400

[Window][Game Objects]
Pos=0,19
Size=231,710

[Window][Properties]
Pos=781,20
Size=281,528

[Window][Viewport]
Pos=233,19
Size=846,710

[Window][Dear ImGui Demo]
Pos=233,476
Size=846,253

[Window][Dear ImGui Metrics/Debugger]
Pos=233,476
Size=846,253

[Window][About]
Pos=1081,545
Size=281,184

[Window][Debug]
Pos=781,549
Size=281,180

